.topic {
  color: white;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  padding: 25px 25px;
  width: 100%;

  & .topic-content {
    align-self: flex-start;
    flex: 1;

    &:first-child {
      flex: none;
      margin: 3px 0 12px;
      max-width: 415px;
      width: 50%;
    }

    &:only-child {
      margin: 3px auto 12px;
      max-width: 600px;
      width: 100%;
    }

    & .topic-title {
      font-family: "Pathway Gothic One", sans-serif;
      font-size: 30px;
      font-weight: 400;
      line-height: 1.1;
      margin: 0 auto;
      z-index: 2;
      & a {
        color: #333;
        display: inline-block;
        margin-top: 0;
        outline: 0;
        padding-top: 0;
        position: relative;
      }
      &:before {
        content: " ";
        display: block;
        height: calc(var(--subnav-size) + 10px);
        margin-top: calc(calc(var(--subnav-size) + 10px) * -1);
        pointer-events: none;
        visibility: hidden;
        width: 1px;
      }
    }

    & .topic-subtitle {
      color: var(--red);
      font-family: "Palanquin", sans-serif;
      font-size: 13px;
      font-weight: 400;
      letter-spacing: 0.05em;
      margin: 0px auto 10px;
      width: 100%;
      & a {
        color: var(--red);
      }
    }

    & .topic-stats {
      display: flex;
      flex-wrap: wrap;
      width: 100%;
    }

    & .topic-descriptions {
      position: relative;
    }

    & .topic-description {
      color: var(--darkgray);
      font-family: "Palanquin", sans-serif;
      font-size: 15px;
      font-weight: 400;
      line-height: 1.5;
      opacity: 1;
      transition: opacity 0.5s;
      & a {
        color: #32415A;
        text-decoration: underline;
      }
      & p {
        margin-bottom: 10px;
      }
    }

    & a.footnote {
      margin-left: 2px;
      text-decoration: none;
    }

  }

  & .topic-visualization {
    flex: 1;
    margin-left: 50px;
    min-height: 400px;
    overflow: hidden;
    position: relative;
    & ~ .topic-visualization .Options {
      display: none;
    }
  }

  &.topic-loading {
    & .topic-description, & .topic-stats, & .topic-visualization {
      opacity: 0.25;
    }
  }

  & .pt-non-ideal-state {
    left: 0;
    position: absolute;
    top: 0;
  }

  &.Column {
    flex: 1;
    flex-direction: column;
    width: auto;
    & .topic-content {
      flex: 1;
      max-width: none;
      width: 100%;
    }
    & .topic-visualization {
      flex: none;
      margin: 0;
      min-height: 200px;
    }
  }

}
